{

	// 增加金币获得效率

	"AbilityName" : "Follower_Increase_StoreCost",



	"AbilityStacking": "Unique",



	"DefaultModifier":

	{

		"Properties" :

		{

			"AbilityShopDiscount" : "%AddedAbilityShopDiscount"

		}

    },

    

    "AbilitySpecials":

	{

		"AddedAbilityShopDiscount":

		{

			"Value" : 0

		},

	}

}